Re: Another jhbuild Error

If you have ubuntu just get the libgtop devel package.  I had the same problem and that fixed it.


On Tue, Jan 11, 2011 at 8:47 PM, Onyeibo Oku <twohotis gmail com> wrote:
After a 'wasted' 33.49MB download from git here is what I get:

Package requirements (libgtop-2.0) were not met:

No package 'libgtop-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables LIBGTOP_CFLAGS
and LIBGTOP_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
*** Error during phase configure of gnome-control-center: ########## Error running ./ --prefix /home/t2hot/gnome-shell/install --libdir '/home/t2hot/gnome-shell/install/lib64'  --disable-static --disable-gtk-doc  *** [28/33]

SO, .... I can no longer build gnome-shell.  What is happening?

gnome-shell-list mailing list
gnome-shell-list gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]